import json

import jingrow


def execute():
	if jingrow.db.exists("Social Login Key", "github"):
		jingrow.db.set_value(
			"Social Login Key", "github", "auth_url_data", json.dumps({"scope": "user:email"})
		)
